
import { request, METHOD, } from '@/utils/request'

//获取报价次数列表
export async function getProfitList(data) {
    return request("/profitAnalysis/getProfitAnalysisQueryList", METHOD.POST, data)
}



export default {
    getProfitList
}
